﻿body {
    font-family: "Open Sans",Helvetica,sans-serif;
    background-color: #C1D3E4;
}

h1 {
    margin: auto;
}

#poma_navbar {
    background-color: #005D8D;
}

.hide{
    display: none;
}

#poma_home {
    margin: 10px 10px auto;
}

.big-checkbox {
    width: 25px;
    height: 25px;
    margin: 0 0 8px;
}

.btn-report {
    margin: 0 0 20px;
}

.case-list-h {
    font-size: 1.5em;
    text-decoration: underline;
}

#case-list-title{
    font-size: 2em;
}

.fileInput {
    background-color: white;
    width: 100%;
}

.label-danger {
    color: red;
    font-size: 1.2em;
}

.lableFlagMismatch {
    color: red;
    font-weight: 700;
}

.btn-circle.btn-sm {
    width: 23px;
    height: 23px;
    padding: 6px 0px;
    border-radius: 15px;
    font-size: 9px;
    text-align: center;
}

.border-sign {
    border-color: red !important;
    border-width: 2px !important;
    border-radius: 3px 4px !important;
}

.fileInput {
    overflow: hidden;
}
